body {
    font-family: "Noto Sans Thai", sans-serif !important;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    font-variation-settings: "width" 100;
    background-color: #000000 !important;
    color: #fff !important;
    overflow-x: hidden;
}

.container {
    position: relative;
    z-index: 200;
}

@media (max-width: 1024px) {}

@media (max-width: 450px) {}

.text-en {
    font-family: 'house-of-cards', sans-serif !important;
}

.text-spacing {
    letter-spacing: .4em;
}

.op-0 {
    opacity: 0 !important;
}

a {
    transition: .3s;
    color: #fff;
    text-decoration: none;
}

a:hover {
    filter: brightness(1.3);
}

a .disabled {
    pointer-events: none;
}

.btn.disabled,
.btn:disabled,
fieldset:disabled .btn {
    color: var(--bs-btn-disabled-color);
    pointer-events: none;
    background-color: var(--bs-btn-disabled-bg);
    border-color: var(--bs-btn-disabled-border-color);
    opacity: .8;
    border: none;
    filter: grayscale(.9);
    cursor: not-allowed !important;
}


@media (max-width: 450px) {

    .navbar-brand-mb {
        position: absolute;
        top: 10px;
        left: 0px;
        background: url(../images/main-logoc619.webp?v=1.0);
        background-size: 100%;
        background-repeat: no-repeat;
        /* background-size: contain; */
        width: 130px;
        height: 50px;
        margin-right: 0 !important;
        z-index: 99999;
    }

}

.nav-link {
    color: #fff !important;
    font-weight: 400;
    transition: .2s;
}

.nav-link:focus,
.nav-link:hover {
    color: rgb(14 176 121) !important;
}

.bg-topup:focus,
.bg-topup:hover {
    color: #fff !important;
}


.icons-16 {
    width: 16px;
    height: 16px
}

.icons-20 {
    width: 20px;
    height: 20px
}

.icons-24 {
    width: 24px;
    height: 24px
}

.icons-28 {
    width: 28px;
    height: 28px
}

.icons-36 {
    width: 36px;
    height: 36px
}

.icons-48 {
    width: 48px;
    height: 48px
}

hr {
    opacity: 1;
}

.border-gold {
    border-color: #D4B16C
}

/* text-color */
.text-gold {
    color: #D4B16C
}

/* end text-color */


/* navbar */
.navbar {
    background: rgb(0, 0, 0);
    background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .5) 50%, rgba(0, 0, 0, 0.3) 90%, rgba(0, 0, 0, 0) 100%);
    color: #fff;
    font-size: 1em;
    position: fixed;
    width: 100%;
    z-index: 1000;
    text-transform: uppercase;
}

.navbar-brand {
    background: url(../images/main-logoc619.webp?v=1.0)center no-repeat;
    background-size: 100%;
    width: 150px;
    height: 58px;
    margin-right: 0 !important;
}

.navbar .language .btn {
    /* background: url(../images/bg-language.webp?v=1.0)center no-repeat; */
    background: none !important;
    background-size: contain;
    width: 90px;
    height: 30px;
    font-size: 11pt;
}

.navbar .dropdown-menu.show {
    /* background: url(../images/bg-language.webp?v=1.0)center no-repeat; */
    background: none !important;
    background-size: contain;
    min-width: 90px;
    height: 30px;
    text-align: center;
    color: #fff;
    padding: 3px 0;
    border: none;
}

.btn-switch-server {
    z-index: 1001;
    right: 15px;
    left: auto;
    width: auto;
}

.btn-switch-server img {
    width: 72px;
}

.bg-topup {
    /* background-color: #07bb80; */
    background: linear-gradient(180deg, #ffafba 0%, #07bb80 0%, #105a38 100%) !important;
    color: #fff !important;
    border-radius: .25rem;
}

/* end navbar */



/* footer */
footer {
    background: #000;
    font-size: .80em;
    font-weight: 300;
    padding-top: 50px;
    padding-bottom: 70px !important;
}

footer .btn-discord {
    background: url(../images/icon-discordc619.webp?v=1.0)center no-repeat;
    background-size: 100%;
    width: 34px;
    height: 34px;

}

footer .btn-facebook {
    background: url(../images/icon-facebookc619.webp?v=1.0)center no-repeat;
    background-size: 100%;
    width: 34px;
    height: 34px;

}

footer .btn-line {
    background: url(../images/icon-linec619.webp?v=1.0)center no-repeat;
    background-size: 100%;
    width: 34px;
    height: 34px;

}

footer .logo-footer {
    background: url(../images/logo-footerc619.webp?v=1.0)center no-repeat;
    background-size: 100%;
    width: 260px;
    height: 50px;
    margin: auto;
}

.taxt-link-footer {
    font-size: 12px;
    color: #fff !important;
}

.taxt-link-footer:focus,
.taxt-link-footer:hover {
    color: rgb(14 176 121) !important;
}

/* end footer */

/* menu-bar */
.menu-bar {
    bottom: -5px;
    width: 100%;
    max-width: 100%;
    z-index: 1200;
    pointer-events: none;
}

.menu-bar::before {
    background: rgb(0, 0, 0);
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80px;
    content: " ";
    z-index: -1;
}

.menu-bar a,
.menu-bar button {
    margin: 0;
    pointer-events: fill !important;
    background-color: transparent;
    border: none;
    z-index: 1;
}

.menu-bar .dropdown-menu {
    background: #117567;
    border-radius: 10px 10px 0 0;
    transform: translate3d(0px, 0em, 0px) !important;
    z-index: 0;
    padding-bottom: 3.5em;
}

.menu-bar .dropdown-item {
    color: #fff !important;
    position: relative;
    text-align: center;
    font-size: 1.2em;
    font-weight: 300;
}

.menu-bar .dropdown-item:hover {
    background: #093d7a;
}

.dropdown-item::after {
    content: "";
    position: absolute;
    background: url(../images/menu-bar-beforec619.webp?v=1.0)center no-repeat;
    background-size: 60%;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0;
}

li:last-of-type .dropdown-item::after {
    display: none;
}

@media (max-width: 450px) {

    .menu-bar .dropdown-item {
        color: #fff !important;
        position: relative;
        text-align: center;
        font-size: 0.8em;
        font-weight: 300;
    }

    .menu-bar .dropdown-menu {
        border-radius: 10px 10px 0 0;
        transform: translate3d(-2px, -56px, 0px) !important;
        z-index: 0;
        padding-bottom: 3.5em;
    }

}

/* end menu-box */
@keyframes brightness {
    0% {
        filter: brightness(1.1);
        -webkit-filter: brightness(1);
    }

    50% {
        filter: brightness(1.4);
        -webkit-filter: brightness(1.3);
    }

    100% {
        filter: brightness(1.1);
        -webkit-filter: brightness(1);
    }
}

.btn-fixed-line {
    width: 110px;
    display: block;
    margin-bottom: -20px !important;
    margin-right: 5px !important;
    animation-name: brightness;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}

.btn-fixed-support {
    width: 110px;
    display: block;
    margin-bottom: -20px !important;
    margin-right: 5px !important;
    animation-name: brightness;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}

.box-title {
    display: flex;
    padding-top: 30px;
    z-index: 200;
    flex-direction: column;
}

@media (min-width: 450px) {
    .menu-bar .dropdown-menu {
        transform: translate3d(0px, -10%, 0px) !important;
        padding-bottom: 3.5em;
    }
}

@media (min-width: 550px) {
    .menu-bar .dropdown-menu {
        transform: translate3d(0px, -22%, 0px) !important;
        padding-bottom: 3em;
        font-size: 1.2em;
    }

    .menu-bar .dropdown-menu .dropdown-item {
        padding: .5em 0;
    }
}

@media (min-width: 768px) {
    .fixed-box {
        width: 200px;

    }

    .box-title p {
        font-size: 13pt;
    }

    footer {
        padding-bottom: 100px !important;
    }

}

@media (min-width: 992px) {
    .navbar {
        background: rgb(0, 0, 0);
        background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .9) 40%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 0) 100%);
    }

    .w-lg-100 {
        width: 100%;
    }

    .w-lg-75 {
        width: 75%;
    }

    .w-lg-50 {
        width: 50%;
    }

    .box-title p {
        font-size: 13pt;
    }

    .blank-page {
        padding: 150px 0;
    }

    .blank-page {

        font-size: 12pt;
    }

    .blank-page .text-detail {
        font-size: 1.1em;
        margin-bottom: .4em;
        line-height: 1.4em;
        color: #ccc;
    }

    .navbar-brand {
        /* width: 250px;
        margin-bottom: -50px;
        margin-top: -5px;
        height: 100px; */
        width: 200px;
        margin-bottom: -50px;
        margin-top: -10px;
        height: 80px;
    }

    .navbar {
        padding: 0 !important;
    }

    .language {
        position: absolute;
        right: 0;
    }

    .navbar .language .btn {
        width: 100px;
        height: 40px;
    }

    .navbar .dropdown-menu.show {
        /* background: url(../images/bg-language.webp?v=1.0)center no-repeat; */
        background: none !important;
        background-size: 100px;
        min-width: 100px;
        height: 31px;
        padding: 3px 0;
    }

    .btn-switch-server {
        left: 0;
        right: auto;
    }

    .btn-switch-server img {
        width: 120px;
    }

    footer {
        padding-top: 30px;
        padding-bottom: 30px !important;
    }

    .menu-bar {
        max-width: 1920px;
    }

    .menu-bar::before {
        display: none;
    }

    .btn-fixed-line {
        width: 180px;
        display: block;
        margin-bottom: -20px !important;
        margin-right: 18px !important;
    }

    .btn-fixed-support {
        width: 180px;
        display: block;
        margin-bottom: 40px !important;
        margin-right: 18px !important;
    }

}

@media (min-width: 1200px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        margin: 0 10px;
    }
}

@media (min-width: 768px) {
    .dropdown-language img {
        width: 18px;
    }
}

.dropdown-language img {
    width: 16px;
    margin-right: 4px;
    vertical-align: -3px;
}

@media (min-width: 768px) {
    .dropdown-language .dropdown-toggle {
        font-size: 16px;
        margin-right: 5px;
        padding: 2px 8px 0 8px;
    }
}

.dropdown-language .dropdown-toggle {
    display: block;
    background-color: #152f26;
    border: none;
    border-radius: 4px;
    outline: none;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    padding: 2px 4px 0px 4px;
    margin-right: 10px;
    min-width: 48px;
}



/* design system */

.color-gardient-gold {
    background: linear-gradient(25deg, rgb(136 110 68) 0%, rgb(177 154 110) 28%, rgb(225 200 148) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.color-gardient-green {
    background: linear-gradient(25deg, rgba(42, 217, 177, 1) 0%, rgba(224, 213, 113, 1) 74%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.color-white {
    color: #ffffff !important;
}

.text-title-banner {
    font-size: 85px;
    font-weight: 700;
    letter-spacing: .3rem;
    text-align: center;
    font-family: "house-of-cards", serif !important;
}

.text-detail-banner {
    font-size: 28px;
    font-weight: 600;
    margin: 0;
}

.data-btn-banner {
    font-size: 20px;
    font-weight: 500;
}

.data-btn-banner-grey {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    color: #D6D6D6;
    text-decoration: none;
    padding: 0 15px;
}

.text-name-game {
    font-family: 'house-of-cards', sans-serif !important;
    font-size: 60px;
    font-weight: normal;
    line-height: 42px;
    text-align: center;
    margin-bottom: 10px;
}

.text-name-game span {
    font-family: "Noto Sans Thai", sans-serif !important;
    font-size: 30px;
    font-weight: 600;
}

.text-detail-game {
    font-size: 24px;
    font-weight: 400;
    text-align: center;
}

.text-head-section {
    font-size: 32px;
    font-weight: normal;
    text-align: center;
    font-family: 'house-of-cards', sans-serif;
    text-transform: uppercase;
}

.pd-bt-50 {
    padding-bottom: 50px;
}

.pd-bt-30 {
    padding-bottom: 30px;
}



@media (max-width: 1024px) {

    .text-title-banner {
        font-size: 40px;
        font-weight: 700;
        letter-spacing: .3rem;
        margin: 0;
    }

    .text-name-game {
        font-size: 44px;
        line-height: 35px;
    }

    .text-detail-banner {
        font-size: 24px;
        font-weight: 500;
        margin: 0;
    }

    .box-detail-data-download {
        width: 330px;
        display: flex;
        justify-content: space-around;
        align-items: center;
        padding-bottom: 35px;
    }

}

@media (max-width: 992px) {

    .text-title-banner {
        font-size: 60px;
        font-weight: 700;
        margin: 0;
        text-align: center;
    }

    .text-title-banner span {

        font-size: 64px;
        font-weight: 600;
        margin-bottom: -50px;
        text-align: center;
    }

}

@media (max-width: 450px) {

    .text-title-banner {
        font-size: 40px;
        font-weight: 700;
        margin: 0;
        letter-spacing: .2rem;
        text-align: center;
    }

    .text-title-banner span {

        font-size: 44px;
        font-weight: 600;
        margin-bottom: -50px;
        text-align: center;
    }

    .text-detail-banner {
        font-size: 20px;
        font-weight: 500;
        margin: 0;
        text-align: center;
    }

    .data-btn-banner {
        font-size: 14px;
        font-weight: 400;
    }

    .text-name-game {
        font-size: 32px;
        line-height: 30px;
    }

    .text-name-game span {
        font-family: "Noto Sans Thai", sans-serif !important;
        font-size: 26px;
        font-weight: 600;
    }

    .pd-bt-50 {
        padding-bottom: 30px;
    }

    .text-detail-game {
        font-size: 18px;
        font-weight: 400;
        text-align: center;
    }

    .text-head-section {
        font-size: 26px;
        font-weight: 600;
        text-align: center;
    }

    .data-btn-banner-grey {
        font-size: 11px;
        font-weight: 400;
        color: #D6D6D6;
    }

}


/* design system */

/* section-banner-download */

.section-banner-download {
    background-image: url(../images/bg762e.webp?v=3.20);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 900px;
    margin-top: -80px;
    overflow: hidden;
}

.warper-box-title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-right: 50%;
    height: 900px;
}

.warp-btn-main-banner {
    width: 100%;
    display: flex;
}

.box-btn-main-banner {
    width: 50%;
    margin-top: -24px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.box-btn-main-banner.disabled {
    filter: grayscale(1);
    pointer-events: none;
}

.btn-main-banner img {
    width: 100%;
    object-fit: contain;
    margin-bottom: -10px;
}

.box-detail-data-download {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 50px;
}


.line02 {
    padding: 15px 0 20px 0;
}

@media (max-width: 1024px) {

    .section-banner-download {
        height: 600px;
        margin-top: -56px;
    }

    .warper-box-title {
        padding-right: 40%;
        height: 600px;
    }

    .btn-main-banner img {
        width: 100%px;
    }

    .warp-btn-main-banner {
        padding-top: 15px;
    }

}

@media (max-width: 992px) {

    .section-banner-download {
        background-image: url(../images/bg-mobile2762e.webp?v=3.20);
        background-position: top;
        background-repeat: no-repeat;
        background-size: 100%;
        width: 100%;
        height: 800px;
        margin-top: -70px;
        overflow: hidden;
    }

    .warper-box-title {
        padding: 0;
        height: 800px;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
    }

    .box-btn-main-banner {
        width: 380px;
    }

    .warp-btn-main-banner {
        display: flex;
        margin-left: 0px;
        justify-content: center;
    }

    .box-detail-data-download {
        padding-bottom: 40px;
    }

}

@media (max-width: 450px) {

    .section-banner-download {
        height: 650px;
        margin-top: -40px;
    }

    .warper-box-title {
        height: 650px;
    }

    .warp-btn-main-banner {
        display: flex;
        margin-left: 0px;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .btn-main-banner img {
        width: 100%;
    }

    .box-btn-main-banner {
        width: 100%;
        padding: 15px 25px 10px 25px;
    }

    .box-detail-data-download {
        padding-bottom: 0px;
        padding-top: 10px;
    }

    .line02 {
        padding: 10px 0 15px 0;
    }

    .data-btn-banner-grey {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 0 8px;
        text-align: center;
    }

}

/* section-banner-download */

/* section-detail-download */

.section-detail-download {
    padding: 10px 0 60px 0;
    background-image: url(../images/bg-down762e.webp?v=3.20);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: hidden;
    scroll-behavior: smooth;
}

.box-button-download {
    display: flex;
}

.btn-select-download {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 20px;
    font-weight: 500;
}

.btn-download {
    margin-bottom: 10px;
}

.line-green {
    width: 700px;
}

.warp-section-group {
    padding-bottom: 50px;
}

.table-spec {
    caption-side: bottom;
    border-collapse: collapse;
    width: 60%;
    border: solid 2px #0B7250d3;
    margin-top: 20px;
}

.th-table-spec {
    background: rgb(8, 90, 63);
    background: linear-gradient(0deg, rgba(11, 123, 86, 0.7) 0%, rgba(7, 75, 48, 0.7) 100%);
    border: solid 2px #0B7250d3;
    padding: 20px;
    text-align: center;
    font-family: 'house-of-cards', sans-serif !important;
    font-size: 30px;
    font-weight: normal;
    text-transform: uppercase;
    color: #fff !important;
}

.td-table-spec {
    border: solid 2px #0b7250d3;
    padding: 20px;
    text-align: center;
    font-family: 'house-of-cards', sans-serif !important;
    font-size: 22px;
    font-weight: normal;
    text-transform: uppercase;
    color: #fff !important;
}

@media (max-width: 1024px) {

    .section-detail-download {
        padding: 0 0 50px 0;
    }

    .btn-download img {
        width: 250px;
    }

    .table-spec {
        width: 66%;
    }

    .th-table-spec {
        padding: 12px;
    }

    .td-table-spec {
        padding: 12px;
    }

}

@media (max-width: 992px) {

    .section-detail-download {
        padding: 50px 0;
    }

    .box-button-download {
        display: flex;
        flex-direction: column;
    }

    .btn-select-download {
        margin-bottom: 20px;
    }

    .btn-download img {
        width: 310px;
    }

    .table-spec {
        width: 90%;
    }

}

@media (max-width: 450px) {

    .section-detail-download {
        padding: 30px 0;
    }

    .line-green {
        width: 380px;
    }

    .btn-select-download {
        font-size: 16px;
        font-weight: 500;
    }

    .th-table-spec {
        padding: 10px 6px;
        font-size: 24px;
    }

    .td-table-spec {
        padding: 10px 6px;
        font-size: 18px;
    }

}

/* section-detail-download */